#sp-footer, #sp-bottom, #sp-bottom-top {
    background: #11212d;
    color: #fff;
}
.sp-megamenu-parent > li > a { 
    padding: 0px 6px;
}
.angus .uk-button {
    background: #990a0a;
    border-radius: 100px;
color: #fff;
padding: 8px 30px;
    text-transform: uppercase;
}
.angus .uk-overlay-background {
    background: #990a0a5e;
}
.angus a[class*=uk-]:hover {
    box-shadow: 0px 25px 32px -13px #00000047;
}
.angus .uk-panel-box>.uk-panel-teaser {
    margin-left: -50px;
    margin-right: -50px;
}
.angus .uk-panel-box {
    padding: 20px 50px 30px 50px;
    border-radius: 0px;
}
#sp-menu-right > .sp-column a {
    padding: 9px 18px;
}
body .sppb-btn.sppb-btn-default:hover {
    background-color: #262424;
    border-color: #262424;
}
a:hover, a:focus, a:active {
    color: #262424;
}
.angus .uk-panel-title {
    font-size: 18px;
    font-weight: 800;
    font-family: 'Muli', sans-serif;
}
.lassons-home-slider.sp-slider .sp-slider-content-align-left:after { 
    width: 512px;
    height: 512px;
    top: -86px;
    left: -79px; 
}
.article-details .article-header {
    margin-bottom: 20px;
}
body.com-content #sp-main-body {
    background-color: #fff;
}
#sp-main-body {
    padding: 70px 0 140px 0;
}
#sp-left .sp-module, #sp-right .sp-module {
    border: 0px solid #f3f3f3;
}
#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {
    margin-top: 57px;
}
section#sp-bottom-top {
    padding: 60px 0px 0px 0px;
}
body.layout-default .btn:hover, body.layout-default .btn:focus, body.layout-default .btn:active {
    background-color: #26242400 !important;
    border-color: #ffffff4f !important;
}

body.layout-default .btn {
    border-radius: 0px 6px 6px 0px;
}
.angus .uk-overlay-icon:before {
    color: #fff;
}
body .sppb-btn.sppb-btn-default {
    background-color: #990a0a;
    color: #fff;
    border-color: #990a0a;
}
.lassons-home-slider.sp-slider .sp-slider-content-align-left:after {
    background-color: #990a0a;
}
.sp-slider #sp-slider-item-1603290639537-num-1-key #sp-slider-inner-item-1603290639539-num-1-key.sppb-sp-slider-button .sp-slider-btn-text {
    color: #990a0a;
}
a {
    color: #990a0a;
}

body.layout-default .btn.btn-primary, body.layout-default .btn.btn-success {
    background-color: #990a0a;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #990a0a;
}
.sp-megamenu-parent > li:hover > a {
    color: #990a0a;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #990a0a;
}
.sp-module ul > li > a:hover {
    color: #990a0a;
}
@media (max-width: 767px){
#sp-menu-right > .sp-column a {
      padding: 9px 14px;
    font-size: 10px;
}}
@media (max-width: 767px){
.lassons-home-slider.sp-slider .sp-slider-content-align-left:after {
    width: 200px;
    height: 200px;
    top: -32px;
    left: -10px;
}}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #990a0a;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-weight: 600 !important;
}
#sp-right .sp-module ul > li > a >img {
  max-height: 40px;
    max-width: 40px;
    display: inline-block;
    margin: 5px 20px 5px 0;}
 #sp-menu .sp-menu-item >a >img {
    max-height: 40px;
    max-width: 40px;
    display: inline-block;
    margin: 7px 15px 7px 0;
}
.sp-megamenu-parent .sp-mega-group > li > a >img {
    max-height: 40px;
    max-width: 40px;
    margin: 0px 0px 0px 0;
}
.sp-megamenu-parent .sp-mega-group > li > a:hover {
  color: #990a0a;
}
#sp-right .sp-module .sp-module-title {
    padding-bottom: 10px;
    font-weight: 800;
    border-bottom: 2px solid #990a0a;
      font-family: 'Muli';
}
.btn-primary {
  background-image: linear-gradient(to bottom, #990a0a, #990a0a);}

.jbd-container #company-style-5-container {
    background-color: #ffffff;
}
.jbd-container .company-style-box {
box-shadow: 0px 20px 36px 0px rgba(34, 34, 45, 0.21);}

.ug-theme-panel .ug-strip-panel{
  background-color: #fff !important;}

.ug-slider-wrapper .ug-item-wrapper {
    background: #990a0a;
}
input[type="radio"]:checked:before {
    content: "";
    display: block;
    position: relative;
    top: -2px;
    left: -3px;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background-image: url(/images/fotobotones/boton_check.png);
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #990a0a;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
    color: #990a0a;
}
#sp-header { 
    padding: 0 5px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    margin-left: 1px;
      font-size: 8px;
}
.bfbs3-btn-primary:focus, .bfbs3-btn-primary:hover {
    background-color: #990a0a;
}
.bfbs3-btn-primary.bfbs3-active, .bfbs3-btn-primary:active, .bfbs3-btn-primary:hover, .bfbs3-open>.bfbs3-dropdown-toggle.bfbs3-btn-primary {
    border-color: #990a0a;
}
.article-details .article-ratings-social-share {
    padding: 0 0;
    border-top: 0px solid #f5f5f5;
    border-bottom: 0px solid #f5f5f5;
    margin-bottom: 15px;
}
.sp-page-title {
    padding: 100px 0px;
}
.sp-page-title .sp-page-title-heading {
    font-size: 70px;
    letter-spacing: 0px; 
}
.casa .sp-megamenu-parent > li > a
{    font-size: 11px;}
.sp-megamenu-parent .casa .fa-home{    font-size: 10px;}

.dir-map-image{
display:none;}

#sp-header.header-sticky {
    background: rgb(255 255 255 / 95%);
}
#sp-header {
    background: #fff;
}